{
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "in_water": "2018-09-02 21:25:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/oak_boat": {
    "criteria": {
      "in_water": "2018-09-02 21:25:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "in_water": "2018-09-02 21:25:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2018-09-02 21:23:22 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "in_water": "2018-09-02 21:25:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "in_water": "2018-09-02 21:25:01 +0400"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "in_water": "2018-09-02 21:25:01 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:forest": "2017-09-04 10:42:28 +0400",
      "minecraft:mountains": "2018-11-06 14:17:45 +0400",
      "minecraft:taiga": "2018-09-02 21:25:04 +0400",
      "minecraft:dark_forest": "2018-09-02 21:24:15 +0400",
      "minecraft:river": "2017-09-04 10:43:07 +0400",
      "minecraft:plains": "2017-09-04 10:43:11 +0400"
    },
    "done": false
  }
}